body {
margin: 0px; font-family: tahoma, sans-serif; font-size: 10pt;
color: #000000; background-color: #FFF }
table { font-family: tahoma, sans-serif; font-size: 10pt; color: #000000 }
p td { font-family: tahoma, sans-serif; font-size: 10pt; color: #000000 }
a { font-family: tahoma, sans-serif; font-size: 10pt; color: #000080 }
a:hover { color: #ff2200 }
a:visited {}
select { background-color: #D5E4F4; padding: 4px; cursor: default; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px }
h1 {
font-family: trebuchet ms, tahoma, helvetica, sans-serif;
font-size: 24px; font-weight: bold; color: #CC3300;
text-decoration: none
}
h2 {
font-family: trebuchet ms, arial, helvetica; font-size: 13pt;
margin-bottom: 25px; * margin-bottom: 15px;
color: #cc3333; font-weight :normal; text-decoration: none
}
h3 {
font-family: trebuchet ms, arial, helvetica; font-size: 13pt;
margin-bottom: 25px; * margin-bottom: 15px;
color: #00254A; font-weight: bold; text-decoration: none
}
#stbheader { margin: 0px }
#navi { margin: 0px; height: 2px; width: auto; background: #4a7195 }
.menu { margin: 0px 0px 15px 5px; padding: 0px 0px 10px 0px; white-space: nowrap }
.menu ul { list-style: none; clear: both; font-size: 12px; margin-right: 10px }
.menu li { margin: 0px 10px 0px 0px; float: left; text-align: center }
.menu li a { padding: 6px; color: #000; background: #B4CDE2; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-decoration: none }
.menu li a:visited { text-decoration: none }
.menu li a:hover { background: #E4EEF8; text-decoration: none }
#wrapper {
background: url(images/headerfill.gif) repeat-x 0px -124px; width: 100%; border-bottom: #c8d0d6 1px solid; height: 7px
}
.headertext { font-family: trebuchet ms, arial, helvetica; font-size: 10pt; text-decoration: none }
.search { font-family: arial, helvetica, sans-serif; font-size: 8pt; text-decoration: none }
.vspace { height: 1px }
#hidden { display: none; clear: none; padding: 10 }
.news { font-family: ms sans serif, sans-serif; color: #000080; text-decoration: none }
.news:hover { background-color: #ffffde; color: #ff2200; text-decoration: none }
.path { font-size: 8pt; text-decoration: none }
.error {
font-family: arial, helvetica, sans-serif; font-size: 8pt; color: #CC3333; font-weight: bold;
padding: 3px; margin-left: 0px 0px 5px 5px; vertical-align: middle; text-decoration: none }
.pathlink {
font-family: arial, helvetica, sans-serif; font-size: 8pt; color: #000080; text-decoration: none }
.pathlink:hover {
color: #ff2200; text-decoration: none
}
.toplinks { height: 24px; font-family: Tahoma,Geneva,sans-serif; font-size: 11px; display: block }
.toplinks a { color: #006699; padding: 0px 10px 0px 0px; text-decoration: none }
.toplinks a:hover { color: #0066CC; text-decoration: underline }
.toplinks ul { list-style: none; margin: 4px 4px 4px 0px; float: right; border-left: 1px solid #999999; border-right: 1px solid #999999; border-bottom: 1px solid #999999; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px }
.toplinks ul li { line-height: 24px; margin-left: -15px; padding: 0px 15px 0px 0px; float: left }
#breadcrumb { margin: 0; padding: 8px 5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; background: #4A7195; width: auto; max-width: 600px }
#breadcrumb a { margin: 0px; color: white; width: auto;
text-decoration: none; font-family: arial, geneva, sans-serif; font-size: 12px;
padding: 8px 5px
}
#breadcrumb a:hover { text-decoration: underline; }
#breadcrumb .arr { padding: 8px 5px; font-family: arial, geneva, sans-serif; font-size: 12px;
margin: 0px; color: white; background: #4A7195
}
#breadcrumb .active { color: #FFFFFF; font-family: arial, geneva, sans-serif;
font-size: 12px; font-weight: bold; margin: 0px; padding: 8px 5px; background: #4A7195
}
#listingtable {
border: 1px solid #a3b1ce; margin-bottom: 15px;
padding: 10px 15px 10px 15px;
font-family: arial, geneva, sans-serif; font-size: 12px;
color: #000000; line-height: 200%; -webkit-border-radius: 4px;
-moz-border-radius: 4px; border-radius: 4px;
text-align: left; text-decoration: none
}
#listingtable div { margin-bottom: 10px }
#listingtable span { margin-right: 30px }
#listingtable .link {
font-family: verdana, geneva, sans-serif; font-size: 12px; font-weight: bold; color: #000080; text-decoration: none
}
#listingtable .link:hover { font-weight: bold; color: #ff2200; text-decoration: underline }
.details {
width: auto; height: 28px;
text-align: center;
margin-top: 4px; padding: 4px 12px;
font-weight: normal;
font-size: 14px;
background-color: #0066CC;
color: #FFFFFF;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-decoration: none
}
.chartable {
width: 70%; font-size: 32px;
}
/*#listingtable img {
transition: width 2s, height 2s, transform 2s;
-moz-transition: width 2s, height 2s, -moz-transform 2s;
-webkit-transition: width 2s, height 2s, -webkit-transform 2s;
-o-transition: width 2s, height 2s,-o-transform 2s
}
#listingtable img:hover { width: 25%; height: 25% }
*/
.details:hover {
background-color: #D97700; color: #FFFFFF; -webkit-border-radius: 4px;
-moz-border-radius: 4px; border-radius: 4px;
text-decoration: none
}
.downloadlink {
background-color: #D9E2EC;
min-width: 450px; min-height: 40px;
* width: 450px; height: 40px;
text-align: center;
vertical-align: middle;
margin-bottom: 10px;
* margin-bottom: 0;
padding: 10px 26px 10px 26px;
* padding: 11px 3px 0px 5px;
font-family: verdana, geneva, sans-serif;
font-weight: bold; font-size: 14px;
color: #000033;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
box-shadow: 2px 2px 2px #888;
text-decoration: none
}
.downloadlink:hover {
background-color: #E9EEF3;
text-align: center;
color: #000033;
text-decoration: none
}
.donatelink {
background-color: #FFE0C1;
min-width: 450px; min-height: 40px;
* width: 450px; height: 40px;
text-align: center;
vertical-align: middle;
margin-bottom: 10px;
* margin-bottom: 0;
padding: 10px 20px 10px 20px;
* padding: 11px 3px 0px 5px;
font-family: verdana, geneva, sans-serif;
font-weight: bold; font-size: 14px;
color: #000033;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
box-shadow: 2px 2px 2px #888;
text-decoration: none
}
.donatelink:hover {
background-color: #FFEBD7;
text-align: center;
color: #000033;
text-decoration: none
}
.downspace { margin-bottom: 25px; * margin-bottom: 0 }
.fonttype {
border: 1px thin #555555;
padding: 1px 3px;
color: #F9F9F9;
background-color: #006699;
font-family: 'Verdana', geneva, sans-serif;
font-size: 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px
}
.webfonttype {
border: 1px thin #555555;
padding: 1px 3px;
color: #F9F9F9;
background-color: #006699;
font-family: 'Verdana', geneva, sans-serif;
font-size: 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px
}
.fonttypeup {
vertical-align: top;
margin-right: 0px;
border: 1px solid #0033FF;
padding: 1px 3px;
color: #0066CC;
background-color: #B7D2ED;
font-family: 'Verdana', geneva, sans-serif;
font-size: 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px
}
.featured {
font-size: 10px;
border: 1px solid #FF3300;
padding: 1px 3px;
color: #A52A2A;
font-family: 'Verdana', geneva, sans-serif;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px
}
.featuredup {
font-size: 10px;
border: 1px solid #FF3300;
padding: 1px 3px;
color: #A52A2A;
font-family: 'Verdana', geneva, sans-serif;
vertical-align: top;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px
}
.author {font-family: arial, helvetica, sans-serif; font-size: 10px; text-decoration: none}
.authorlink {font-family: arial, helvetica, sans-serif; font-size: 10px; color: #000080; text-decoration: none; cursor: none}
.authorlink:hover {font-family: arial, helvetica, sans-serif; font-size: 10px; color: #FF2200; text-decoration: underline; cursor: pointer
}
.actlink {
font-size : 12px; padding: 3px;
border: 1px solid #777777;
font-family : tahoma, arial, sans-serif;
color : #003366; background-color: #b7d2ed;
-webkit-border-radius: 5px; -moz-border-radius: 5px;
border-radius: 5px; text-decoration : none
}
.actlink:hover {
padding: 3px; border: 1px solid #777777;
color : #333333; background-color: #D5E4F4;
text-decoration : none
}
.caption {
border: 1px solid #222;
margin: 18px 0; padding: 15px;
color: #333; width: 400px;
font-size: 12px; line-height: 125%;
-webkit-border-radius: 5px; -moz-border-radius: 5px;
border-radius: 5px
}
span.caption-title {
background:#fff none repeat scroll 0 0;
display: block; font-size: 14px;
font-weight: bold; margin-top :-24px;
padding: 0px 5px 8px 5px; position: absolute;
color: #333
}
.caption a { text-decoration: underline }
.caption.col {
text-align: left;
border: 1px solid #e90e17;
color: #333; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px
}
.caption.col a,.caption.col .caption-title { color: #a30a11 }
.msgdiv {
border: 1px solid #708090;
margin: 18px 5px; padding: 15px;
color: #333; width: auto; font-size: 12px; line-height: 125%;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px
}
span.msgdiv-title {
background: #fff none repeat scroll 0 0;
display: block; font-size: 14px;
font-weight: bold; margin-top :-24px;
padding: 0px 5px 8px 5px; position: absolute; color: #333
}
.msgdiv a { text-decoration: underline }
.msgdiv.col {
text-align: left; border: 1px solid #708090;
color: #333; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px
}
.msgdiv.col a,.msgdiv.col .msgdiv-title { color: #a30a11 }
#newfontstable {
text-align: left; background-color: inherit;
width: 140px; height: 100%;
padding: 8px; margin-top: 20px
}
.newfonts {
font-family: trebuchet ms, helvetica, sans-serif;
text-align: center; padding: 3px;
margin-bottom: 5px; font-weight: normal;
font-size: 15px; background-color: #3666D4; color: #FFFFFF
}
#popfonts {
text-align: left; background-color: inherit;
width: 145px; height: 100%;
padding: 8px; margin: 20px 0px 10px 0px
}
#popfonts .hfonts {
font-family: trebuchet ms, helvetica, sans-serif;
padding: 3px; text-align: center;
margin-bottom: 5px; font-weight: normal;
font-size: 15px; background-color: #3666D4; color: #FFFFFF
}
.toprighttextad { margin: 15px 30px 15px 15px; border: 1px solid #444444; height: 60px; width: 468px; padding: 0px 10px 15px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
background-color: #003366; -webkit-transition: background .5s ease-in-out;
-moz-transition: background .5s ease-in-out; -o-transition: background .5s ease-in-out;
-ms-transition: background .5s ease-in-out; transition: background .5s ease-in-out;
}
.toprighttextad ul { list-style-type: none }
.toprighttextad ul > li > i { font-family: 'FontAwesome'; color: #FFFFFF }
.toprighttextad ul > li > a { color: #FFFFFF }
.bg { background: url(images/bglisting.jpg) repeat-x }
.licenselist {
font-family: arial, helvetica, sans-serif; font-size: 8pt; text-decoration: none; line-height: 1.6em }
.copy {
font-family: arial, helvetica, sans-serif; font-size: 8pt; text-decoration: none }
.copylink {
font-family: arial, helvetica, sans-serif; font-size: 8pt; color: #000080; text-decoration: none }
.copylink:hover { color: #ff2200; text-decoration: none }
.prevnext {
background-image: url(images/next.png);
width: 94px; height: 25px; text-align: center;
padding: 7px 0 0 0; font-family: verdana, geneva, sans-serif;
font-weight: bold; font-size: 11px;
color: #333333; text-decoration: none
}
.prevnext:hover {
background-image: url(images/nexthover.png);
width: 94px; height: 25px;
text-align: center; padding: 7px 0 0 0;
font-family: verdana, geneva, sans-serif;
font-weight: bold; font-size: 11px;
color: #330000; text-decoration: none
}
#indexnav li { list-style-type: square; line-height: 140% }
#indexnav li a {
font-size: 14px; padding: 4px;
color: #333300; font-family: tahoma, sans-serif;
text-decoration: none
}
#indexnav li a:hover {
font-size: 14px; padding: 2px;
color: #FFFFFF; background-color: #555555;
text-decoration: none
}
.mainfont { margin-right: 50px }
.maincat {
font-family: tahoma, sans-serif; font-size: 14px;
color: #333333; height: 16px; padding: 3px;
-webkit-border-radius: 4px; -moz-border-radius: 4px;
border-radius: 4px; text-decoration: none
}
.maincat:hover { color: #FFFFFF; background-color: #555555; text-decoration: none }
.report { font-size: 10px; margin-left: 1px; padding: 2px 5px;
background-color: #C6E2FF; color: #000080;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
text-decoration: none
}
.report:hover { color: #000080; background-color: #D9ECFF; text-decoration: none }
.seealso {
font-family: verdana, geneva, sans-serif; font-size: 8pt; color: #000080; text-decoration: none }
.seealso:hover {color: #ff2200; text-decoration: underline }
.adinfo {font-family: arial, helvetica, sans-serif; font-size: 8pt; color: #000080; text-decoration: none }
.adinfo:hover { color: #ff2200; text-decoration: none }
.backtop {font-size: 8pt; color: #666666; text-decoration: none }
.backtop:hover {color: #003366; background-color: #DDD; text-decoration: none }
.backtop:visited {}
.backtop:active {}
/*#fsize { padding: 50px; min-height: 400px }*/
#resultbox {
border: 1px solid #a3b1ce; padding: 5px 15px 10px 15px;
font-family: verdana, geneva, sans-serif; font-size: 8pt
}
#resultbox a {
font-family: verdana, geneva, sans-serif;
font-size: 8pt; color: #0000FF; text-decoration: none
}
.listingtitle {
font-family: tahoma, geneva, sans-serif;
font-size: 14px; font-weight: normal;
color: #00254A; padding: 2px 0px 4px 0px;
text-decoration: none
}
.listingtitle:hover { color: #B35900; text-decoration: underline }
.dotline {
margin: 10px 15px 10px 0px;
background: center url(images/dots.gif) repeat-x;
height: 10px;
}
.spacediv8 { height: 8px }
.spacediv15 { height: 15px }
.spacediv20 { height: 20px }
.spacediv25 { height: 25px }
.clear { clear: both }
.boxdesc { font-size : 12px; width : 400px; font-family : arial, sans-serif }
.txtbox {
font-size : 14px; padding: 2px; height: 22px;
width : 400px; font-family : arial, sans-serif
}
.txtboxs {
font-size : 14px;  padding: 2px; height: 22px;
width : 100px; font-family : arial, sans-serif
}
.alpha {
font-family: arial, helvetica, sans-serif; font-size: 13px; color: #000880; padding: 4px; text-decoration: none }
.alpha:hover {
padding: 4px; color: #ffffff; background-color: #006600 }
#alphamenu {
text-align: center; margin-right: auto;
margin-left: auto; margin-top: 3px;
margin-bottom: 0px; padding-top: 2px; padding-bottom: 2px
}
#alphamenu a:link {
font-family: tahoma, arial, helvetica, sans-serif;
font-size: 12px; text-decoration: none; padding: 4px 8px; margin-right: 3px;
background: url(images/key.png) no-repeat center; color: #003366
}
#alphamenu a:visited { text-decoration: none; color: #003366 }
#alphamenu a:hover { color: #00032E; background: url(images/keyon.png) no-repeat center }
#navigation li {
background: url(images/tabs.gif) no-repeat center -1px; float: left; padding-top: 5px; list-style-type: none; position: relative; top: 5px; text-align: center
}
#navigation li a {
display: block; font-size: 11px; width: 120px; color: #fff; line-height: 16px; font-family: tahoma; height: 20px; text-decoration: none
}
#navigation li a:hover {
text-decoration: underline
}
#navigation li.selected {
background-position: center -27px; top: 5px; display: block; font-size: 11px; width: 120px;
color: #990000; line-height: 20px; font-weight: bold; height: 20px
}
#navigation li.selected a { color: #990000 }
#topright { float: right; margin: 5px 10px 0px 0px }
#toplinks { float: left; margin: 5px 0px 0px 10px; height: 26px; font-family: Tahoma,Geneva,sans-serif; font-size: 11px; display: block; border-left: 1px solid #999999; border-right: 1px solid #999999; border-bottom: 1px solid #999999; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px }
#toplinks ul { list-style: none; margin: 0px; padding: 0px 0px 5px 10px }
#toplinks ul li { line-height: 26px; padding: 0px 15px 8px 0px; float: left }
#toplinks ul li a { color: #006699; text-decoration: none }
#toplinks ul li a:hover { color: #0066CC; text-decoration: underline }
#Leftbar {
background: #dde2e6 url(images/leftbar.png) repeat-y;
margin-right: 15px; text-align: left;
border-right: 1px solid #dde2e6;
width: 180px; min-width: 180px
}
#Leftbar h1 {
font-family: tahoma, sans-serif;
font-size: 12px; font-weight:bold;
color: #CC0000; text-decoration: none
}
.leftbartext { font-family: ms sans serif, sans-serif; font-size: 8pt;
margin-top: 2px; text-decoration: none }
.leftbarcat {
font-family: tahoma, sans-serif; font-size: 12px;
color: #333333; height: 14px; padding: 2px; text-decoration: none
}
.leftbarcat:hover {
color: #FFFFFF; background-color: #555555; text-decoration: none
}
.leftbarlink {
font-family: tahoma, sans-serif; font-size: 13px;
color: #333333; padding: 3px 4px; margin: 5px 3px;
line-height: 1.6em; -moz-border-radius: 4px;
-webkit-border-radius: 4px; border-radius: 4px;
text-decoration: none
}
.leftbarlink:hover {
color: #FFFFFF; background-color: #555555; text-decoration: none
}
.leftbarlinkon {
font-family: tahoma, sans-serif; font-size: 13px;
color: #FFFFFF; padding: 3px 4px; margin: 5px 3px;
line-height: 1.6em; background-color: #555555;
-moz-border-radius: 4px; -webkit-border-radius: 4px;
border-radius: 4px; text-decoration: none
}
#rightbar {
background: #dde2e6 url(images/rightbar.png) repeat-y;
margin-left: 15px; border-left: 1px solid #dde2e6;
width: 180px; min-width: 180px
}
#searchbox {
text-align: center
}
#searchbox .searchtext {
border: 1px solid #004080; outline: 0px;
vertical-align: middle;
height: 36px; line-height: 32px;
width: 500px; padding-left: 10px; font-size: 20px;
color: #000; -moz-border-radius: 7px;
-webkit-border-radius: 7px; border-radius: 7px
}
#searchbox .sbutton {
vertical-align: middle; border: none; cursor: pointer
}
.button {
width: auto; height: 30px;
text-align: center; font-size: 13px;
color: #191970; text-decoration: none; cursor: pointer
}
.button:hover { color: #CC0033 }
#tcontainer { margin: 0 }
.tabs {
margin: 15px 0px 30px 0px; width: auto;
height: 31px; display: inline-block; zoom:1; *display:inline;
background: #FFF; border-bottom: none;
-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0
}
.tabs li {
float: left; margin: 0; overflow: hidden;
background-color: #D5E4F4
}
.tabs li a {
font-size: 14px; line-height: 2em; display: block; padding: 0 10px;
border-bottom: 1px solid #333333; outline: none
}
.tabs li a:hover {
background-color: #E9EEF3; color: #660000; text-decoration: none
}
.tabs li.active a {
color:  #000; background-color: #fff;
border-top: 1px solid #333333;
border-left: 1px solid #333333; border-right: 1px solid #333333;
border-bottom: none
}
div.pagination {
padding: 3px; margin: 4px;
text-align: left; font-family: Tahoma,Helvetica,sans-serif;
font-size: 1em
}
div.pagination a {
border: 1px solid #ccdbe4;
margin-right: 3px; padding: 4px 8px 4px 8px;
font-size: .9em; background: #F1F1F1;
text-decoration: none; color: #0061de
}
div.pagination a:hover, div.pagination a:active {
border: 1px solid #2b55af;
background-image: none;
background-color: #3666d4;
color: #ffffff; text-decoration: none
}
div.pagination span.current {
margin-right: 3px; padding: 4px 9px 5px 9px;
font-size: 1em; color: #FFF;
background-color: #3666d4
}
div.pagination span.disabled { display: none }
div.pagination a.next {
border: 1px solid #ccdbe4;
margin: 0 0 0 10px;
font-size: 1em; font-weight: bold
}
div.pagination a.next:hover {
border: 1px solid #2b55af;
color: #FFFFFF; background-color: #3666d4
}
div.pagination a.prev {
border: 1px solid #ccdbe4;
margin: 0 10px 0 0;
font-size: 1em; font-weight: bold
}
div.pagination a.prev:hover {
border: 1px solid #2b55af;
color: #FFFFFF; background-color: #3666d4
}
div.pagination .pagination_data {
background: #F1F1F1; padding: 7px 8px
}
.Footer {
margin: 28px 0px 20px 0px; font-size: 11px;
font-family: arial; text-align: center
}
.Footer a {
margin-left: 3px; font-size: 11px;
padding: 4px 6px 3px 6px;
background-color: #0033FF;
color: #FFF; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;
text-decoration: none
}
.Footer a:hover {
color: #000000; background-color: #DDDDDD; text-decoration: none
}.Footer a {
margin-left: 3px; padding: 4px 6px 4px 6px;
background-color: #4F89AB; color: #FFF; line-height: 2.5;
-webkit-border-radius: 5px; -moz-border-radius: 5px;
border-radius: 5px; text-decoration: none
}
.Footer a:hover {
color: #00264C; background-color: #7DAFC5; text-decoration: none
}
#footercopyright { font-size: 11px }
#footercopyright a { font-size: 11px }